<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>店舗情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">

</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>
        <div class="text-center card">
            <h1>店舗情報更新</h1>
            <div>
                <form>
                    <div class="user-regist">
                        <input type="text" name="mailaddress" placeholder="メールアドレス">
                    </div>
                    <div class="user-regist">
                        <input type="password" name="password" placeholder="パスワード">
                    </div>
                    <div class="user-regist">
                        <input type="password" name="passcheck" placeholder="パスワード(確認)">
                    </div>
                    <div>
                        <input type="text" name="storeName" placeholder="店名">
                    </div>
                    <div class="mt-4">
                        <input type="text" name="address" placeholder="住所"></div>

                    <div class="mt-4">
                        <label for="map">マップ</label>
                        <input type="file" id="map" name="map_img">
                    </div>
                    <div class="mt-4">
                        <label for="img">店舗外観</label>
                        <input type="file" id="img" name="store_img">
                    </div>
                    <div class="mt-4">
                        <label for="starttime">営業時間</label>
                        <input id="starttime" type="time" name="startBuisinessHours" value="10:00">～
                        <input type="time" name="endBuisinessHours" value="22:45">
                    </div>


                    <div class="mt-4">
                        <h4>遊戯料金</h4>
                        <h5>スロット</h5>
                    </div>
                    <div>
                        <input type="checkbox" id="20s" name="20s">
                        <label for="20s">２０円</label>
                        <input type="checkbox" id="5s" name="5s">
                        <label for="5s">5円</label>
                        <input type="checkbox" id="2s" name="2s">
                        <label for="2s">2円</label>
                    </div>

                    <h5>パチンコ</h5>
                    <div>

                        <input type="checkbox" id="4p" name="4p">
                        <label for="4p">4円</label>
                        <input type="checkbox" id="2p" name="2p">
                        <label for="2p">2円</label>
                        <input type="checkbox" id="1p" name="1p">
                        <label for="1p">1円</label>
                    </div>
                    <div>
                        <h4>台数</h4>
                        <input type="text" name="20slotNumber" placeholder="20スロ">
                        <input type="text" name="5slotNumber" placeholder="5スロ">
                        <input type="text" name="2slotNumber" placeholder="2スロ">
                    </div>
                    <div class="mt-4">
                        <input type="text" name="4pNumber" placeholder="４パチ">
                        <input type="text" name="2pNumber" placeholder="２パチ">
                        <input type="text" name="1pNumber" placeholder="1パチ">
                    </div>
                    <button type="button" onclick="location.href='store-mypage.html'" class="btn btn-primary mt-4">更新</button>
                </form>

            </div>
        </div>
    </div>
</body>

</html>
